## qdailymotion 0.1.0

=== debian/changelog ===
qdailymotion (0.1.0) unstable; urgency=low

  * Simplify the API by replacing mulitple request classes with a single ResourceRequest class.
  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat,  14 Mar 2015 16:28:45 +0100

qdailymotion-qml (0.1.0) unstable; urgency=low

  * Simplify the API by replacing mulitple request classes with a single ResourceRequest class.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat,  14 Mar 2015 16:28:45 +0100
