## qdailymotion 0.1.2

=== debian/changelog ===
qdailymotion (0.1.2) unstable; urgency=low

  * Set 'ff' cookie to enable access to age-restricted video streams.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun,  24 May 2015 00:27:35 +0000
