## qdailymotion 0.1.3

=== debian/changelog ===
qdailymotion (0.1.3) unstable; urgency=low

  * Fix encoding of strings sent to the server.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue,  26 May 2015 21:24:27 +0000
