## qdailymotion 0.1.4

=== debian/changelog ===
qdailymotion (0.1.4) unstable; urgency=low

  * Fix retrieval of video streams.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 16 Aug 2015 15:58:43 +0000
