=== debian/control ===
Source: qdailymotion
Section: libs
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/qdailymotion
Build-Depends: debhelper (>= 5), libqt4-dev

Package: qdailymotion
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Qt/C++ library to access the Dailymotion Data API.
 QDailymotion provides a series of request classes and data models enabling read/write access to Dailymotion Data API resources. 
 The library also supports authentication and retrieval of video streams and subtitles. Full documentation is available 
 at http://marxoft.co.uk/doc/qdailymotion

Package: qdailymotion-qml
Architecture: armel
Depends: qdailymotion
Description: A QML module to access the Dailymotion Data API.
 QDailymotion-QML provides a series of QML elements enabling read/write access to Dailymotion Data API resources. The module 
 also supports authentication and retrieval of video streams and subtitles. Full documentation is available at 
 http://marxoft.co.uk/doc/qdailymotion
 
Package: qdailymotion-dev
Architecture: armel
Depends: qdailymotion
Description: Header files for the QDailymotion library
