## qdailymotion 0.1.6

=== debian/changelog ===
qdailymotion (0.1.6) unstable; urgency=low

  * Prevent further network requests when status is Loading.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 12 Nov 2015 15:04:43 +0000
