=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
export LD_LIBRARY_PATH=$(CURDIR)/lib

configure: configure-stamp
configure-stamp:
	dh_testdir
	#qmake

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	qmake INSTALL_SRC_PREFIX=$(CURDIR)/debian/qdailymotion/opt INSTALL_QML_PREFIX=$(CURDIR)/debian/qdailymotion-qml/opt && $(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	qmake && $(MAKE) distclean
	rm -f build-stamp install-stamp
	dh_clean

install-src:
	cd src && $(MAKE) install
	mkdir -p debian/qdailymotion-dev/usr/
	mkdir -p debian/qdailymotion-dev/opt/lib/
	mv debian/qdailymotion/opt/include debian/qdailymotion-dev/usr/
	mv debian/qdailymotion/opt/lib/libqdailymotion.prl debian/qdailymotion-dev/opt/lib/
	dh_testdir
	dh_testroot
	dh_install
	#dh_installdocs
	#dh_installchangelogs
	#dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_makeshlibs
	dh_installdeb
	dh_gencontrol 
	dh_md5sums
	dh_builddeb

install-qml:
	cd qml && $(MAKE) install
	dh_testdir
	dh_testroot
	dh_install
	#dh_installdocs
	#dh_installchangelogs
	#dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_makeshlibs
	dh_installdeb
	dh_gencontrol 
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build install-src install-qml

binary-arch:

binary: binary-indep
.PHONY: build clean binary-arch binary-indep binary configure
