## qdailymotion 0.1.7

=== debian/changelog ===
qdailymotion (0.1.7) unstable; urgency=low

  * Replace deprecated 'manage_favorites' scope with 'manage_likes'.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 23 Aug 2016 15:29:24 +0000
