## qdailymotion 0.1.8

=== debian/changelog ===
qdailymotion (0.1.8) unstable; urgency=low

  * Fix retrieval of video streams.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 22 Dec 2016 23:08:31 +0000
